.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{width:15.432000px;}
._b{width:164.760000px;}
._1{width:215.496000px;}
._9{width:218.136000px;}
._4{width:255.528000px;}
._7{width:268.872000px;}
._6{width:271.464000px;}
._5{width:279.528000px;}
._8{width:295.560000px;}
._2{width:330.216000px;}
._0{width:402.312000px;}
._3{width:482.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:28.117647px;}
.y15{bottom:42.176471px;}
.y12{bottom:50.377451px;}
.y14{bottom:64.436275px;}
.y11{bottom:72.637255px;}
.y1{bottom:120.671569px;}
.y10{bottom:142.931373px;}
.y24{bottom:162.848039px;}
.y23{bottom:210.882353px;}
.yf{bottom:213.225490px;}
.y22{bottom:237.828431px;}
.y21{bottom:264.774510px;}
.ye{bottom:283.519608px;}
.y20{bottom:291.720588px;}
.y1f{bottom:318.666667px;}
.y1e{bottom:345.612745px;}
.yd{bottom:350.299020px;}
.yc{bottom:372.558824px;}
.y1d{bottom:399.504902px;}
.yb{bottom:413.563725px;}
.y1c{bottom:426.450980px;}
.ya{bottom:435.823529px;}
.y1b{bottom:453.397059px;}
.y16{bottom:467.455882px;}
.y9{bottom:476.828431px;}
.y1a{bottom:480.343137px;}
.y8{bottom:499.088235px;}
.y19{bottom:507.289216px;}
.y18{bottom:534.235294px;}
.y7{bottom:540.093137px;}
.y6{bottom:562.352941px;}
.y5{bottom:584.612745px;}
.y17{bottom:585.784314px;}
.y4{bottom:875.161765px;}
.y3{bottom:912.651961px;}
.y2{bottom:934.911765px;}
.h6{height:28.488281px;}
.h4{height:34.945313px;}
.h5{height:34.968750px;}
.h3{height:35.062500px;}
.h7{height:229.627451px;}
.h8{height:630.303922px;}
.h2{height:1093.073529px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{width:13.172084pt;}
._b{width:140.631967pt;}
._1{width:183.938008pt;}
._9{width:186.191397pt;}
._4{width:218.107582pt;}
._7{width:229.497439pt;}
._6{width:231.709858pt;}
._5{width:238.592937pt;}
._8{width:252.277155pt;}
._2{width:281.858008pt;}
._0{width:343.396017pt;}
._3{width:411.694192pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:24.000000pt;}
.y15{bottom:36.000000pt;}
.y12{bottom:43.000000pt;}
.y14{bottom:55.000000pt;}
.y11{bottom:62.000000pt;}
.y1{bottom:103.000000pt;}
.y10{bottom:122.000000pt;}
.y24{bottom:139.000000pt;}
.y23{bottom:180.000000pt;}
.yf{bottom:182.000000pt;}
.y22{bottom:203.000000pt;}
.y21{bottom:226.000000pt;}
.ye{bottom:242.000000pt;}
.y20{bottom:249.000000pt;}
.y1f{bottom:272.000000pt;}
.y1e{bottom:295.000000pt;}
.yd{bottom:299.000000pt;}
.yc{bottom:318.000000pt;}
.y1d{bottom:341.000000pt;}
.yb{bottom:353.000000pt;}
.y1c{bottom:364.000000pt;}
.ya{bottom:372.000000pt;}
.y1b{bottom:387.000000pt;}
.y16{bottom:399.000000pt;}
.y9{bottom:407.000000pt;}
.y1a{bottom:410.000000pt;}
.y8{bottom:426.000000pt;}
.y19{bottom:433.000000pt;}
.y18{bottom:456.000000pt;}
.y7{bottom:461.000000pt;}
.y6{bottom:480.000000pt;}
.y5{bottom:499.000000pt;}
.y17{bottom:500.000000pt;}
.y4{bottom:747.000000pt;}
.y3{bottom:779.000000pt;}
.y2{bottom:798.000000pt;}
.h6{height:24.316357pt;}
.h4{height:29.827798pt;}
.h5{height:29.847803pt;}
.h3{height:29.927824pt;}
.h7{height:196.000000pt;}
.h8{height:538.000000pt;}
.h2{height:933.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
